Ubuntu

Bugs : libdataobjects-postgres-ruby in Ubuntu

There are currently no open bugs.

"libdataobjects-postgres-ruby" versions published in Ubuntu

Lucid (0.9.11-1): universe/interpreters